TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Valuation ( elt-fld^pol f, elt-alg^pol p ) -> elt-ord^rat

### Description

<shortdoc> The valuation of ideal I of order O at the prime ideal p of O. </shortdoc>

### Examples

x_F := RationalFunctionField(FiniteField(49)); x_R := PolynomialAlgebra(FiniteField(49)); Valuation((x_F.1+1)^5,x_R.1+1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack